
@charset "utf-8";
/* CSS Document */
html,body{
    width: 100%;
}
body{
	color:#fff;
	background: #000;
}

area{outline:none;}
area:active{outline:none;}
area:hover, area:link, area:focus {
	outline:none;
}
header {
	width: 100%;
	height: 52px;
	min-width: 1000px;
	background:#fff url(../images/chicagofire_header.jpg) repeat-x 0 bottom;
}
.headerInner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
	height: 52px;
}
.headerInner h1{
	float: left;
	margin:4px 90px 0 30px;
}
#headMenu li{
  color: #000;
  font-size: 12px;
  display: inline-block;
  margin-right: 6px;
  line-height: 20px;
  height: 20px;
  vertical-align: bottom;
  margin-top: 10px;
}
#headMenu li a{
	text-decoration: underline;
}
#headMenu li iframe{
vertical-align: middle;
}



#wrapper {
	width: 1000px;
	margin: 0 auto 10px;
}
#wrapper img, #wrapper li{
	margin:0;
	padding:0;
	border:0;
}
p.w{
	color:#fff;
	font-size:16px;
	line-height:25px;
	text-shadow: 0px 0px 3px rgba(0,0,0,1);
}
p.b{
	color:#1e1f1f;
	font-size:16px;
	line-height:25px;

}
p.ws{
	color:#fff;
	font-size:14px;
	line-height:22px;
	text-shadow: 0px 0px 3px rgba(0,0,0,1);
}
p.bs{
	color:#1e1f1f;
	font-size:14px;
	line-height:22px;

}



#scrollUp {
	bottom: 20px;
	right: 20px;
	width:80px;
	height:80px;
	background:url(../images/gototop.jpg);
	text-indent:-9999px;
	overflow: hidden;
}
